/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Venster";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "2ba-pX-kSa"; */
"2ba-pX-kSa.title" = "Annuleer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "AM4-ik-AzN"; */
"AM4-ik-AzN.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "1Password found existing data in iCloud. It will be merged with your current vault."; ObjectID = "S4u-MK-KcA"; */
"S4u-MK-KcA.title" = "1Password heeft bestaande gegevens gevonden in iCloud. Het zal worden samengevoegd met uw huidige kluis.";

/* Class = "NSMenuItem"; title = "iOS Public Beta Container"; ObjectID = "SSG-vz-MCO"; */
"SSG-vz-MCO.title" = "iOS Publieke Beta Container";

/* Class = "NSButtonCell"; title = "Enable iCloud"; ObjectID = "bF8-DU-Cti"; */
"bF8-DU-Cti.title" = "Schakel iCloud in";

/* Class = "NSMenuItem"; title = "Release Container"; ObjectID = "mxx-xo-N99"; */
"mxx-xo-N99.title" = "Release Container";

/* Class = "NSTextFieldCell"; title = "iCloud Sync"; ObjectID = "q6A-Sy-OyJ"; */
"q6A-Sy-OyJ.title" = "iCloud synchronisatie";

/* Class = "NSButtonCell"; title = "Start Syncing"; ObjectID = "zLg-Xv-5kj"; */
"zLg-Xv-5kj.title" = "Start synchronisatie";

